登录  免费注册
当前位置:首页 > 漏洞详细信息

Parallels Plesk Panel存在未明远程漏洞

 关注(0)  
CNVD-ID CNVD-2012-1029
公开日期 2012-03-06
危害级别
影响产品 Parallels Plesk Panel 7.6.1
Parallels Plesk Panel 8.6
Parallels Plesk Panel 10.3.1
Parallels Parallels Plesk Panel 10.0
Parallels Parallels Plesk Panel 10.1
Parallels Parallels Plesk Panel 10.2
Parallels Parallels Plesk Panel 9.3
Parallels Parallels Plesk Panel 10.3
Parallels Parallels Plesk Panel 9.5
BUGTRAQ ID 52267
漏洞描述 Parallels Plesk是服务器虚拟化自动化解决方案。Parallels Plesk存在一个安全漏洞,允许匿名攻击者无需验证远程入侵Plesk服务器,允许未授权访问和修改服务器。
漏洞类型 通用型漏洞
参考链接 http://kb.parallels.com/en/113321
漏洞解决方案 用户可参考如下供应商提供的安全公告获得补丁信息:http://kb.parallels.com/en/113321
厂商补丁 Parallels Plesk Panel存在未明远程漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2012-03-05
收录时间 2012-03-06
更新时间 2012-03-06
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论